Subject: Ticket Assigned - return query
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 12:17:50 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query User                    Hi i want to know the exchnage policy for online order           04:07 PM, 23rd Feb                     User                    I vi want to change the size           04:08 PM, 23rd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:09 PM, 23rd Feb                   krishan                   May i know your order number so i could check the details           04:09 PM, 23rd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:12 PM, 23rd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           04:17 PM, 23rd Feb                                          View con
 versation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2144647